Skip to navigation

Get an inbound PO with receivers

Retrieve an entire submitted inbound PO, along with its associated receivers (if any). Receivers are in an array of initial receivers, with each initial having an array of corrections (if any).

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

poRefstringRequired
The PO reference number of the inbound.

Headers

RushOrderMomCodestringRequired
All requests require the header to contain RushOrderMomCode, a 3 character string that represents the client internally in Rush Order. This should be given to you by Rush Order.

Query parameters

ladingstringOptional
The lading of the inbound.

Response

Success
InboundobjectOptional
Receiverslist of objectsOptional

Errors

401
Unauthorized Error
404
Not Found Error